API 参考执行
获取工具执行结果
GET
/api/v1/threads/{thread_id}/tool-executions/{execution_id}/result认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
thread_id*Thread Id
execution_id*Execution Id
查询参数
offset?Offset
以 Unicode 码点计量的偏移量;通过 next_offset 继续读取。
范围
0 <= value默认值
0limit?Limit
本片段最多包含的 Unicode 码点数。
范围
1 <= value <= 4000默认值
4000version?|
首次读取返回的内容版本;偏移量大于 0 时必填。
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/threads/string/tool-executions/string/result"{ "has_more": true, "match_offset": 0, "media_type": "text/plain", "next_offset": 0, "offset": 0, "query": "string", "representation": "fragment", "source": "string", "source_truncated": false, "text": "string", "total_chars": 0, "version": "string"}